SDL_MessageBoxColor Struct Reference

`#include <SDL_messagebox.h>`

## Data Fields

Uint8 | r
Uint8 | g
Uint8 | b

## Detailed Description

RGB value used in a message box color scheme

Definition at line 70 of file SDL_messagebox.h.

## Field Documentation

## b

Uint8 SDL_MessageBoxColor::b

Definition at line 72 of file SDL_messagebox.h.

## g

Uint8 SDL_MessageBoxColor::g

Definition at line 72 of file SDL_messagebox.h.

## r

Uint8 SDL_MessageBoxColor::r

Definition at line 72 of file SDL_messagebox.h.

The documentation for this struct was generated from the following file:

- SDL_messagebox.h